## epiphany-browser 3.18.5

=== debian/changelog ===
epiphany-browser (3.18.5-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merge with Debian, remaining Ubuntu changes: (LP: #1556996)
  * debian/patches/07_bookmarks.patch:
    - Add Ubuntu-specific default bookmarks, borrowed from Firefox
  * debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    - Update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
  * debian/patches/ubuntu_titlebars.patch:
    - Use traditional titlebars for non-GNOME sessions

 -- Tim Lunn <tim@feathertop.org>  Wed, 16 Mar 2016 08:02:23 +1100

epiphany-browser (3.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop epiphany-browser-dbg now that we have automatic dbgsym packages.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Feb 2016 15:53:49 +0100

epiphany-browser (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Jan 2016 10:18:57 +1100

epiphany-browser (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Dec 2015 21:54:32 +0100

epiphany-browser (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes: (LP: #1510686)
  * debian/patches/07_bookmarks.patch:
    - Add Ubuntu-specific default bookmarks, borrowed from Firefox
  * debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    - Update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
  * debian/patches/ubuntu_titlebars.patch:
    - Use traditional titlebars for non-GNOME sessions

 -- Tim Lunn <tim@feathertop.org>  Sat, 05 Dec 2015 11:01:44 +1100

epiphany-browser (3.18.1-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * Fix reproducible build by avoiding changing original file (Closes: #801446)
    - alter sed commands in debian/rules to produce result directly

  [ Andreas Henriksson ]
  * Drop duplication of input file in above change as spotted by Michael Biebl.

  [ Michael Biebl ]
  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Stop using DEB_BUILDDIR in debian/rules, it's a leftover from the times we
    built multiple flavours.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 19:18:47 +0100

epiphany-browser (3.18.0-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:37:17 +0000

epiphany-browser (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes: (LP: #1510686)
  * debian/patches/07_bookmarks.patch:
    - Add Ubuntu-specific default bookmarks, borrowed from Firefox
  * debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    - Update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work
      correctly).
  * debian/patches/ubuntu_titlebars.patch:
    - Use traditional titlebars for non-GNOME sessions

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Oct 2015 09:37:23 +1300

epiphany-browser (3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Michael Biebl ]
  * New upstream release.
  * Refresh patches.
  * Update Build-Depends as per configure.ac:
    - Bump libwebkit2gtk-4.0-dev to (>= 2.9.5)
    - Add appstream-util

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Oct 2015 22:37:58 +0200

epiphany-browser (3.10.1-2) xenial; urgency=low

  * debian/rules:
    + Rename epiphany.desktop to epiphany-browser.desktop again,
      accidentally removed in 3.8.2-2 while removing epiphany-newtab.desktop.
  * debian/patches/00_epiphany-browser.patch:
    + Don't change the prgname when running in webapp mode.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 04 Dec 2013 16:07:50 +0100

epiphany-browser (2.24.3-2) xenial; urgency=low

  * Fix .pc file by hand so that extensions build correctly.
  * 10_smart_bookmarks.patch: fix crash introduced by the patch because 
    the text is not checked for NULLity. Closes: #516286.

 -- Josselin Mouette <joss@debian.org>  Tue, 17 Feb 2009 18:29:06 +0100
