=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.90),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               pkg-config,
               libglib2.0-dev (>= 2.38),
               libgtk-3-dev (>= 3.13.0),
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               libgnome-keyring-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.48.0),
               libgnome-desktop-3-dev (>= 3.10),
               libgcr-3-dev (>= 3.5.5),
               libavahi-gobject-dev (>= 0.6.22),
               libavahi-client-dev (>= 0.6.22),
               libsqlite3-dev,
               libnss3-dev,
               libnotify-dev (>= 0.5.1),
               libxml-parser-perl,
               libwebkit2gtk-4.0-dev (>= 2.9.5),
               libsecret-1-dev (>= 0.14),
               libwnck-3-dev,
               gnome-common (>= 3.6),
               lsb-release,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.10.7-1~),
               iso-codes (>= 0.35),
               intltool (>= 0.50.0),
               x11proto-core-dev,
               gtk-doc-tools (>= 1.0),
               gsettings-desktop-schemas-dev (>= 0.0.1),
               yelp-tools,
               appstream-util
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 3.9.7
Homepage: https://wiki.gnome.org/Apps/Web
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/epiphany-browser/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/

Package: epiphany-browser
Architecture: any
Depends: epiphany-browser-data (>= ${gnome:Version}),
         epiphany-browser-data (<< ${gnome:NextVersion}),
         ${shlibs:Depends},
         gnome-icon-theme (>= 2.9.90),
         gnome-icon-theme-symbolic,
         dbus-x11,
         iso-codes,
         gsettings-desktop-schemas,
         ${misc:Depends}
Conflicts: swfdec-mozilla,
           epiphany-extensions (<< 3.7.91)
Replaces: epiphany-browser-data (<< 3.14.1-1)
Recommends: yelp,
            evince,
            ca-certificates
Breaks: epiphany-browser-data (<< 3.14.1-1),
        geoclue-2.0 (<< 2.1.9-2)
Provides: www-browser, gnome-www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance
 on external applications for performing external tasks (such as reading
 email). Simplicity does not mean less features; Epiphany has everything
 a modern web browser is expected to have.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.
