## epiphany-browser 3.18.11

=== debian/changelog ===
epiphany-browser (3.18.11-0ubuntu1) xenial-security; urgency=medium

  * SECURITY UPDATE: Saved passwords were viewable by a man-in-the-middle
    attack website. This has been mitigated by moving all existing saved
    http passwords to https. If a website you use is http-only, you can
    find your old password in Preferences>Privacy>Manage Passwords.
    - Fixed in new upstream security release 3.18.11 (LP: #1661805)
      + New upstream release also fixes inability to enter text in
        websites, a regression introduced in 3.18.10 (LP: #1668704)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 18:24:58 -0400

epiphany-browser (3.18.10-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1657284)
  * Drop debian/patches/new_webkit_abi.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2017 16:46:15 -0500

epiphany-browser (3.18.5-0ubuntu1.1) xenial-security; urgency=medium

  * debian/patches/new_webkit_abi.patch: fix compatibility with newer
    WebKitGTK+.
  * debian/control*: bump libwebkit2gtk-4.0-dev to (>= 2.13.2).

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 10 Jan 2017 09:33:49 -0500
