## epiphany-browser 3.18.11-0ubuntu1%2B8.0trisquel1

=== debian/changelog ===
epiphany-browser (3.18.11-0ubuntu1+8.0trisquel1) flidas-security; urgency=medium

  * Epiphany browser compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Oct 2017 16:21:05 +0000
