## epiphany-browser 3.22.0

=== debian/changelog ===
epiphany-browser (3.22.0-1ubuntu2) yakkety; urgency=medium

  * Restore ubuntu_search.patch accidentally dropped in last upload.
    Thanks Laney for noticing!
    - Use Ubuntu parameters for default search providers

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 14:23:48 -0400

epiphany-browser (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1625897), remaining Ubuntu changes:
    - debian/patches/07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      + Update the bookmarks menu every time the internal structure
        is changed (needed for the indicator application menu to work
        correctly).
    - debian/patches/ubuntu_titlebars.patch:
      + Use traditional titlebars for non-GNOME sessions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 09:45:06 -0400

epiphany-browser (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 01:16:46 +0200

epiphany-browser (3.21.92-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump dh compat to 10
  * debian/control.in:
    - Build-depend on autoconf-archive instead of gnome-common

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 18:36:21 +0200

epiphany-browser (3.21.90-1) experimental; urgency=medium

  * New upstream release.
  * Drop Build-Depends on libgnome-keyring-dev, replaced by libsecret a long
    time ago.
  * Update Build-Depends as per configure.ac:
    - Drop libwnck-3-dev and libnss3-dev.
    - Bump libwebkit2gtk-4.0-dev to (>= 2.13.2).
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Depend on default-dbus-session-bus | dbus-session-bus instead of
    dbus-x11. (Closes: #835878)

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 17:08:38 +0200

epiphany-browser (3.20.3-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS when building arch:all or arch:any pkgs only
  * debian/rules: Enable all hardening options

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jul 2016 12:53:53 +0200

epiphany-browser (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Stop symlinking the upstream changelog.
  * Install the upstream documentation files in the epiphany-browser binary
    package, not ephiphany-browser-data. This is less space efficient as we
    store multiple copies for every architecture in the Debian archive, but
    users typically expect to find the documentation in the main package.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2016 00:32:05 +0200

epiphany-browser (3.20.2-2) unstable; urgency=medium

  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 01:35:49 +0200

epiphany-browser (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches, use https:// in debian/patches/07_bookmarks.patch where
    available.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 13:27:54 +0200

epiphany-browser (3.20.1-2) unstable; urgency=medium

  * debian/control.in: Recommend browser-plugin-evince, it allows epiphany to
    display documents (PDF, PS, …) directly.
  * Drop debian/epiphany-browser.preinst: All the cleanups made in that
    maintainer script predate wheezy.
  * Drop debian/epiphany-browser.bug-control: not needed anymore, it reference
    a package that doesn't exist for a long time.
  * Drop debian/patches/10_smart_bookmarks.patch: Not applied for a long time

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 18:28:41 +0200

epiphany-browser (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/12_safetypes.patch, merged upstream.
  * Update Build-Depends as per configure.ac:
    - Bump libglib2.0-dev to (>= 2.44.0).
    - Bump libgtk-3-dev to (>= 3.19.1).
    - Bump libwebkit2gtk-4.0-dev to (>= 2.11.4).

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 15:48:02 +0200

epiphany-browser (3.18.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop debian/epiphany-browser-dbg.links, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Mar 2016 10:51:37 +0100

epiphany-browser (3.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jan 2016 22:31:23 +0100
