=== debian/control ===
--- 
+++ 
@@ -7,30 +7,25 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.90),
-               dh-autoreconf,
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: autoconf-archive,
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.13.0),
+               libglib2.0-dev (>= 2.44.0),
+               libgtk-3-dev (>= 3.19.1),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
-               libgnome-keyring-dev (>= 2.26.0),
                libsoup-gnome2.4-dev (>= 2.48.0),
                libgnome-desktop-3-dev (>= 3.10),
                libgcr-3-dev (>= 3.5.5),
                libavahi-gobject-dev (>= 0.6.22),
                libavahi-client-dev (>= 0.6.22),
                libsqlite3-dev,
-               libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
                libwebkit2gtk-4.0-dev (>= 2.13.2),
                libsecret-1-dev (>= 0.14),
-               libwnck-3-dev,
-               gnome-common (>= 3.6),
                lsb-release,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
@@ -42,7 +37,7 @@
                yelp-tools,
                appstream-util
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Web
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/epiphany-browser/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/
@@ -52,9 +47,7 @@
 Depends: epiphany-browser-data (>= ${gnome:Version}),
          epiphany-browser-data (<< ${gnome:NextVersion}),
          ${shlibs:Depends},
-         gnome-icon-theme (>= 2.9.90),
-         gnome-icon-theme-symbolic,
-         dbus-x11,
+         default-dbus-session-bus | dbus-session-bus,
          iso-codes,
          gsettings-desktop-schemas,
          ${misc:Depends}
@@ -63,6 +56,7 @@
 Replaces: epiphany-browser-data (<< 3.14.1-1)
 Recommends: yelp,
             evince,
+            browser-plugin-evince,
             ca-certificates
 Breaks: epiphany-browser-data (<< 3.14.1-1),
         geoclue-2.0 (<< 2.1.9-2)
