## epiphany-browser 3.22.6

=== debian/changelog ===
epiphany-browser (3.22.6-0ubuntu1) yakkety-security; urgency=medium

  * SECURITY UPDATE: Saved passwords were viewable by a man-in-the-middle
    attack website. This has been mitigated by moving all existing saved
    http passwords to https. If a website you use is http-only, you can
    find your old password in Preferences>Privacy>Manage Passwords.
    - Fixed in new upstream security release 3.22.6 (LP: #1661805)
      + New upstream release also fixes adblocker being too aggressive
        and breaking Twitter

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 18:46:17 -0400

epiphany-browser (3.22.5-0ubuntu0.1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1657258)
  * Bump Build-Depends on libwebkit2gtk-4.0-dev to (>= 2.14.2) as per
    configure.ac.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2017 16:36:59 -0500
