## epiphany-browser 3.22.7

=== debian/changelog ===
epiphany-browser (3.22.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 19 Mar 2017 23:08:09 +0100

epiphany-browser (3.22.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Feb 2017 21:20:17 +0100

epiphany-browser (3.22.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Jan 2017 08:32:45 +0100

epiphany-browser (3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Dec 2016 19:03:32 +0100

epiphany-browser (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Nov 2016 07:44:25 +0100

epiphany-browser (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Bump Build-Depends on libwebkit2gtk-4.0-dev to (>= 2.14.2) as per
    configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:31:08 +0100

epiphany-browser (3.22.1-2) unstable; urgency=medium

  * Tighten dependency between epiphany-browser and epiphany-browser-data.
    The GSettings schema and the epiphany-browser binary must not become out
    of sync. (Closes: #841082)

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2016 17:18:56 +0200

epiphany-browser (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 16:57:12 +0200
