=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: autoconf-archive,
                debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
@@ -24,7 +23,7 @@
                libsqlite3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.13.2),
+               libwebkit2gtk-4.0-dev (>= 2.14.2),
                libsecret-1-dev (>= 0.14),
                lsb-release,
                gobject-introspection (>= 0.9.12-4~),
@@ -44,8 +43,7 @@
 
 Package: epiphany-browser
 Architecture: any
-Depends: epiphany-browser-data (>= ${gnome:Version}),
-         epiphany-browser-data (<< ${gnome:NextVersion}),
+Depends: epiphany-browser-data (= ${source:Version}),
          ${shlibs:Depends},
          default-dbus-session-bus | dbus-session-bus,
          iso-codes,
