## epiphany-browser 3.24.1

=== debian/changelog ===
epiphany-browser (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1681535)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 15:07:22 -0400

epiphany-browser (3.24.0-0ubuntu2) zesty; urgency=medium

  * Recommend libwebkit2gtk-4.0-37-gtk2 for Flash support
    (webkit2gtk 2.16.1-1 no longer recommends the gtk2 library)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2017 14:01:28 -0400

epiphany-browser (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 19:53:31 -0400

epiphany-browser (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 14:26:14 -0500

epiphany-browser (3.23.91.1-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum webkit2gtk to 2.15.90 and gdk-pixbuf to 2.36.5
  * Drop ubuntu_search.patch: Obsolete
  * Add add_new_window_action.patch:
    - Add 'New Window' action for Unity (LP: #940783)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 21:14:03 -0500

epiphany-browser (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 19:52:13 -0500

epiphany-browser (3.23.5-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on webkit2gtk 2.15.4 and glib 2.46
    - Build-depend on libjson-glib-dev
    - Drop obsolete build-depends:
      avahi, x11proto-core and gsettings-desktop-schemas
  * debian/copyright:
    - Epiphany is now GPL-3+ instead of GPL-2+
  * debian/epiphany-browser.install:
    - Don't try to install removed web-extensions library
  * debian/epiphany-browser-data.install:
    - Install app icons
    - mime-types-permissions.xml was moved into the gresource file
    - gconf conversion file was dropped in new version
  * Refresh patches
  * Drop 81_ubuntu_force_update_bookmarks_menu.patch:
    - This was for an Ubuntu Netbook Edition-specific issue
      (LP: #605520) and isn't needed any more

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2017 20:07:23 -0500

epiphany-browser (3.22.6-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      + Update the bookmarks menu every time the internal structure
        is changed (needed for the indicator application menu to work
        correctly).
    - debian/patches/ubuntu_titlebars.patch:
      + Use traditional titlebars for non-GNOME sessions
    - debian/patches/ubuntu_search.patch:
      + Use Ubuntu parameters for default search providers

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 05 Feb 2017 17:12:00 +0530

epiphany-browser (3.22.5-1ubuntu1) zesty; urgency=medium

  * Merge with Debian (LP: #1657258). Remaining Ubuntu changes:
    - debian/patches/07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
      + Update the bookmarks menu every time the internal structure
        is changed (needed for the indicator application menu to work
        correctly).
    - debian/patches/ubuntu_titlebars.patch:
      + Use traditional titlebars for non-GNOME sessions
    - debian/patches/ubuntu_search.patch:
      + Use Ubuntu parameters for default search providers

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2017 16:19:10 -0500
