=== debian/control ===
--- 
+++ 
@@ -5,34 +5,33 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: autoconf-archive,
                debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libglib2.0-dev (>= 2.44.0),
+               libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libglib2.0-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.19.1),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libsoup-gnome2.4-dev (>= 2.48.0),
                libgnome-desktop-3-dev (>= 3.10),
                libgcr-3-dev (>= 3.5.5),
-               libavahi-gobject-dev (>= 0.6.22),
-               libavahi-client-dev (>= 0.6.22),
                libsqlite3-dev,
+               libjson-glib-dev (>= 1.2.0),
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.14.2),
+               libwebkit2gtk-4.0-dev (>= 2.15.90),
                libsecret-1-dev (>= 0.14),
                lsb-release,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                iso-codes (>= 0.35),
                intltool (>= 0.50.0),
-               x11proto-core-dev,
                gtk-doc-tools (>= 1.0),
-               gsettings-desktop-schemas-dev (>= 0.0.1),
                yelp-tools,
                appstream-util
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
@@ -55,7 +54,8 @@
 Recommends: yelp,
             evince,
             browser-plugin-evince,
-            ca-certificates
+            ca-certificates,
+            libwebkit2gtk-4.0-37-gtk2
 Breaks: epiphany-browser-data (<< 3.14.1-1),
         geoclue-2.0 (<< 2.1.9-2)
 Provides: www-browser, gnome-www-browser
