## epiphany-browser 3.26.1

=== debian/changelog ===
epiphany-browser (3.26.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox
  * Drop ubuntu_titlebars.patch (LP: #1719322)
    + Use traditional titlebars for non-GNOME sessions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Sep 2017 10:20:38 -0400

epiphany-browser (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Drop git_fix-url-bar-lag.patch: Applied in new release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Sep 2017 09:30:35 -0400

epiphany-browser (3.26.0-2) unstable; urgency=medium

  * Add git_fix-url-bar-lag.patch:
    - Fix lag when typing in URL bar (Closes: #875826) (LP: #1719043)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Sep 2017 18:45:48 -0400

3piphany-browser (3.26.0-1ubuntu2) artful; urgency=medium

  * Add git_fix-url-bar-lag.patch:
    - Fix lag when typing in URL bar (Closes: #875826) (LP: #1719043)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Sep 2017 18:48:09 -0400

epiphany-browser (3.26.0-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox
    - Add ubuntu_titlebars.patch:
      + Use traditional titlebars for non-GNOME sessions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 15:18:44 -0400

epiphany-browser (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 05:52:56 -0400

epiphany-browser (3.25.92-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump libgtk-3-dev build-dep to 3.22.13

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * debian/control.in:
    - Bump glib2.0 to >= 2.46.0 and webkit2gtk to >= 2.17.4
    - Build-depend on libnettle-dev
    - Build-depend on xauth and xvfb for build tests
  * Add disable-tests.patch:
    - Disable the tests that require compiled gsettings schemas
  * debian/rules:
    - Run the remaining build tests
  * Add dont-make-compulsory.patch:
    - Allow uninstalling this app from the GNOME Software app
  * Rebase 00_epiphany-browser.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 13:26:58 -0400

epiphany-browser (3.24.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Epiphany is now GPL-3+ instead of GPL-2+
  * debian/control.in:
    - Bump minimum webkit2gtk to 2.15.90
    - Bump minimum gdk-pixbuf to 2.36.5 and glib to 2.46
    - Build-depend on libjson-glib-dev
    - Drop obsolete build-depends:
      avahi, x11proto-core and gsettings-desktop-schemas
    - Recommend libwebkit2gtk-4.0-37-gtk for Flash (Closes: #858839)
  * debian/epiphany-browser.install:
    - Don't try to install removed web-extensions library
  * debian/epiphany-browser-data.install:
    - Install app icons
    - mime-types-permissions.xml was moved into the gresource file
    - gconf conversion file was dropped in new version
  * Refresh patches
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:31:09 -0400
