=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3~),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                libgdk-pixbuf2.0-dev (>= 2.36.5),
-               libglib2.0-dev (>= 2.46.0),
-               libgtk-3-dev (>= 3.19.1),
+               libglib2.0-dev (>= 2.52.0),
+               libgtk-3-dev (>= 3.22.13),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libsoup-gnome2.4-dev (>= 2.48.0),
@@ -22,20 +21,23 @@
                libgcr-3-dev (>= 3.5.5),
                libsqlite3-dev,
                libjson-glib-dev (>= 1.2.0),
+               nettle-dev (>= 3.2),
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.15.90),
+               libwebkit2gtk-4.0-dev (>= 2.17.4),
                libsecret-1-dev (>= 0.14),
                lsb-release,
+               meson (>= 0.37.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                iso-codes (>= 0.35),
-               intltool (>= 0.50.0),
+               itstool,
                gtk-doc-tools (>= 1.0),
-               yelp-tools,
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                appstream-util
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Web
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/epiphany-browser/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/
