=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,12 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --with gnome --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libdir=/usr/lib \
-		--libexecdir=/usr/lib/epiphany-browser \
-		--with-distributor-name=$(shell lsb_release -is)
+		--libexecdir=/usr/lib \
+		-Ddistributor-name=$(shell lsb_release -is)
 
 override_dh_install-arch:
 	dh_install -a --list-missing
@@ -32,3 +28,4 @@
 	    debian/branding.conf.in > debian/epiphany-browser-data/usr/share/epiphany-browser/branding.conf
 
 override_dh_auto_test:
+	xvfb-run -a dh_auto_test
