## epiphany-browser 3.28.1

=== debian/changelog ===
epiphany-browser (3.28.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Apr 2018 13:07:11 -0400

epiphany-browser (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 12 Apr 2018 13:04:11 -0400

epiphany-browser (3.28.0.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 14:55:16 -0400

epiphany-browser (3.28.0.1-1) unstable; urgency=medium

  * New upstream release
  * Drop 0005-profile-utils-Fix-off-by-two-buffer-overflow.patch: Applied
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Mar 2018 14:51:55 -0400

epiphany-browser (3.27.92-1) experimental; urgency=medium

  * New upstream release candidate
  * Drop Breaks/Replaces/Conflicts not needed since Jessie
  * Update disable-tests.patch. The only remaining disabled test
    requires Internet access.
  * Cherry-pick 0005-profile-utils-Fix-off-by-two-buffer-overflow.patch:
    - Fix issue discovered by build tests

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Mar 2018 13:57:33 -0500

epiphany-browser (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Update install files
  * Update configure flags
  * Update disable-tests.patch with another test that requires
    installed gsettings schemas
  * Update dependencies:
    - nettle-dev (>= 3.4)
    - libwebkit2gtk-4.0-dev >= 2.19.4)
    - meson (>= 0.42.0)
    - Drop libgnome-desktop-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 15:38:36 -0500

epiphany-browser (3.26.6-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 15:17:58 -0500

epiphany-browser (3.26.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 27 Dec 2017 21:01:54 -0500

epiphany-browser (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 08:25:56 -0500

epiphany-browser (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Nov 2017 17:52:20 -0500
