## epiphany-browser 3.28.5

=== debian/changelog ===
epiphany-browser (3.28.5-0ubuntu1) bionic; urgency=medium

  * New bugfix version (lp: #1815602)
    - Fix CVE-2018-11396/CVE-2018-12016 (lp: #1773028)
  * debian/patches/disable-tests.patch: removed change in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2019 20:10:09 +0200
