=== debian/changelog ===
epiphany-browser (3.28.6-0ubuntu1) bionic; urgency=medium

  * New bugfix version (lp: #1845396)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 05 Nov 2019 17:00:03 +0100
