=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: epiphany-browser
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3~),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                libgdk-pixbuf2.0-dev (>= 2.36.5),
@@ -17,17 +17,16 @@
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libsoup-gnome2.4-dev (>= 2.48.0),
-               libgnome-desktop-3-dev (>= 3.10),
                libgcr-3-dev (>= 3.5.5),
                libsqlite3-dev,
                libjson-glib-dev (>= 1.2.0),
-               nettle-dev (>= 3.2),
+               nettle-dev (>= 3.4),
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.17.4),
+               libwebkit2gtk-4.0-dev (>= 2.19.4),
                libsecret-1-dev (>= 0.14),
                lsb-release,
-               meson (>= 0.37.0),
+               meson (>= 0.42.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                iso-codes (>= 0.35),
@@ -37,29 +36,25 @@
                xvfb <!nocheck>,
                appstream-util
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser/tree/ubuntu/bionic
+Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git -b ubuntu/bionic
 Homepage: https://wiki.gnome.org/Apps/Web
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/epiphany-browser/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/epiphany-browser/
 
 Package: epiphany-browser
 Architecture: any
-Depends: epiphany-browser-data (= ${source:Version}),
+Depends: epiphany-browser-data (>= ${source:Version}),
          ${shlibs:Depends},
          default-dbus-session-bus | dbus-session-bus,
          iso-codes,
          gsettings-desktop-schemas,
          ${misc:Depends}
-Conflicts: swfdec-mozilla,
-           epiphany-extensions (<< 3.7.91)
-Replaces: epiphany-browser-data (<< 3.14.1-1)
+Conflicts: swfdec-mozilla
 Recommends: yelp,
             evince,
             browser-plugin-evince,
             ca-certificates,
             libwebkit2gtk-4.0-37-gtk2
-Breaks: epiphany-browser-data (<< 3.14.1-1),
-        geoclue-2.0 (<< 2.1.9-2)
 Provides: www-browser, gnome-www-browser
 Description: Intuitive GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
