## epiphany-browser 3.28.6-0ubuntu1%2B9.0trisquel1

=== debian/changelog ===
epiphany-browser (3.28.6-0ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Epiphany browser compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 13 Jan 2020 11:13:47 +0000
